/*
 * Author: candy(930227)
 * Version: 0.1.0
 * Compile Date: 2017-01-18 10:29
*/ 
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0 }
ol, ul, dl { list-style: none }
img { border: 0 }
table { border-spacing: 0; border-collapse: collapse }
input, textarea, select { font: 12px 'Microsoft YaHei', simsun, tahoma; outline: 0 }
a { text-decoration: none; color: #2f2f2f; outline: 0 }
a:hover { text-decoration: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 400 }
.clearfix:after { display: block; height: 0; font-size: 0; visibility: hidden; clear: both; content: '' }
.clearfix { zoom: 1 }
.clear { clear: both }
.hidden { line-height: 99999px; overflow: hidden }
.relative { position: relative }
.fl { float: left }
.fr { float: right }
.fz14 { font-size: 14px }
.mt20 { margin-top: 20px }
body { font: 18px/1.5 "Microsoft Yahei"; color: #acacac; }
html,body{ background:none}


.wrapper { width: 299px; /*height: 425px;*/ padding: 0 20px 10px; margin: 0 auto; }
.wrapper h2 { padding: 19px 0; color: #f7d962; font-size: 22px; font-weight: 700; text-align: center }
.tab { text-align: center }
.tab a { display: inline-block; *display:inline;
*zoom:1;
margin: 20px 9px 0; padding-bottom: 10px; color: #d1d1d2; border-bottom: 3px solid #272a5b; font-weight: 700 }
.tab a:hover, .tab a.on { color: #f2c943; border-bottom: 3px solid #f2c943 }
.tab a.on { cursor: default }
.tab-cont-mod { position: relative; padding-top: 11px }
.tab-cont { position: relative; display: none }
.tab-cont.on { display: block }
.contact li { position: relative; width: 298px; padding-top: 9px }
.contact li strong { display: block; width: 228px; height: 35px; padding: 0 35px; background: #ebebeb; -webkit-border-radius: 5px; border-radius: 5px; border: 0; color: #737373; font-size: 14px; line-height: 35px; font-weight:normal }
.contact li input{ display: block; width: 228px; height: 35px;background: #ebebeb; -webkit-border-radius: 5px; border-radius: 5px; border: 0; color: #737373; font-size: 14px; line-height: 35px }
.contact li input::-webkit-input-placeholder {
color:#737373
}
.contact .li-01 strong { background: #ebebeb url(../WebShowCss/img/i-01.png) 10px 4px no-repeat }
.contact .li-02 strong { background: #ebebeb url(../WebShowCss/img/i-02.png) 10px 4px no-repeat }
.contact .li-03 strong { background: #ebebeb url(../WebShowCss/img/i-03.png) 10px 4px no-repeat }
.contact .li-04 strong { background: #ebebeb url(../WebShowCss/img/i-04.png) 10px 4px no-repeat }
.contact .check { display: inline-block; *display:inline;
*zoom:1;
width: 14px; height: 14px; vertical-align: middle; background-repeat: no-repeat; }
.contact .check.on { background-repeat: no-repeat; }
.contact .agree { display: inline-block; *display:inline;
*zoom:1;
font-size: 14px }
.contact .agree a { color: #acacac }
.contact .agree a:hover { text-decoration: underline }
.contact .code { padding-bottom: 16px }
.contact .code input { width: 74px; padding: 0 20px 0 10px }
.contact .code img { position: absolute; top: 9px; left: 112px; width: 105px; height: 34px; background: #fff }
.contact .btn-refresh { position: absolute; top: 17px; left: 223px; width: 30px; height: 29px; background-repeat: no-repeat; }
.contact .btn-refresh:hover { opacity: .5; filter: alpha(Opacity=50) }
.contact .li-email strong { background: #ebebeb url(../WebShowCss/img/i-05.png) 10px 9px no-repeat }
.contact .message input { width: 110px; padding: 0 15px 0 35px; background: #ebebeb url(../WebShowCss/img/i-06.png) 10px 9px no-repeat }
.contact .li-passport strong { background: #ebebeb url(../WebShowCss/img/i-07.png) 10px 9px no-repeat }
.btn-reg { display: block; width: 298px!important; height: 58px!important; margin: 0 auto; color: #504117!important; font-size: 21px!important; text-align: center; line-height: 58px!important; text-shadow: 0 1px 1px #fff; background-repeat: no-repeat; cursor:pointer; border:0 }
.btn-reg:hover { background-repeat: no-repeat; }
.btn-message,#bGet_Mobile_Code { position: absolute; top: 9px; right: 0; width: 128px; height: 35px; background: #f8e390!important; -webkit-border-radius: 3px; border-radius: 3px; color: #30290e; font-size: 14px; text-align: center; line-height: 35px; padding:0; color:#30290e; cursor:pointer; border:0 }
.btn-message:hover,#bGet_Mobile_Code:hover { text-decoration: underline }
.user-info { padding-bottom: 10px; font-size: 16px; line-height: 24px }
.user-info strong { display: block; color: #e8e5e4 }
.fcm,.tipbox p { width: 280px; height: 93px; margin: 0 auto; padding: 10px 0 0 16px; background: url(../WebShowCss/img/fcm-bg.png) no-repeat; color: #e8e5e4; font-size: 14px; line-height: 2 }
.tipbox p{ padding:10px}
.tipbox p.tipbtns{ background:none; padding:0}
.tipbox{ margin-top:10px}
.fcm a { display: block; color: #f8dd66; text-decoration: underline }
.fcm a:hover { text-decoration: none }
.btn-sfz { margin: 17px 0 5px }
.btn-zm { display: block; width: 298px; height: 48px; color: #452710; text-align: center; line-height: 48px; background-repeat: no-repeat; border:0 }
.btn-zm:hover { background-repeat: no-repeat; }
.tac,.tipbtns { padding-top: 5px; font-size: 0; text-align: center }
.tac a ,.tac input,.tipbtns input{ display: inline-block; *display:inline;
*zoom:1;
width: 146px; height: 46px; margin-right: 6px; color: #f7dc7e; font-size: 16px; line-height: 46px; background-repeat: no-repeat; }
.tac a:hover { text-decoration: underline }
.tac .a-02 { margin: 0 }
.reg-info .tips { padding: 0 0 15px 15px; color: #e8e5e4; font-size: 16px; line-height: 28px }
.contact .check { background-position: -284px 0px }
.contact .check.on { background-position: -284px -34px }
.contact .btn-refresh { background-position: -268px -68px }
.btn-reg { background-position: 0px -117px!important }
.btn-reg:hover { background-position: 0px -195px!important }
.btn-zm { background-position: 0px -273px }
.btn-zm:hover { background-position: 0px -341px }
.tac a,.tac input,.tipbtns input { background-position: -152px -409px;background-color:transparent; cursor:pointer; border:0 }
.contact .check, .contact .check.on, .contact .btn-refresh, .btn-reg, .btn-reg:hover, .btn-zm, .btn-zm:hover, .tac a,.tac input,.tipbtns input { background-image: url(../WebShowCss/img/style_z.png)!important }

.tip{ font-size:14px; color:#f2c943; line-height:18px}
#Agreement,.agree{ display:inline; width:auto; height:auto; padding:0; margin-right:5px}
.agree a{ color:#f2c943!important}
#id_regSuccessUserName{ color:#acacac; display:block; word-break:break-all; word-wrap:break-word}
#id_RegisterSuccess strong{ color:#e8e5e4}
.wrapper .btn-reg,.wrapper .btn-zm{ background-color:transparent;}
.wrapper .btn-zm{ color:#452710; font-size:18px; cursor:pointer}
#miUserName a{ color:#fff}
.ac_results{  padding:5px!important; height:auto!important}
.ac_results li{ cursor:pointer; word-break:break-all; word-wrap:break-word}
.ac_results li:hover{ background:#CCC}
#CheckCode,#reg_menu a{ cursor:pointer}

.tipbox p.tipbtns input{ background:none; border:1px solid #655f66; border-radius:4px; width:130px; font-size:15px}
.ac_results iframe{ display:none}

#bGet_Mobile_Code[value*="秒"]{ color:#a0a0a0; text-shadow:0 1px 0 rgba(255,255,255,1)}

/*弹窗样式*/
.regTipPop{ width:270px; background:#2c2f65; position:fixed; left:50%; margin-left:-150px; top:20%; color:#fff; padding:10px; font-size:14px; border:1px solid #50538c; box-shadow:0 0 5px rgba(255,255,255,0.7) inset; z-index:100}
.regTipPop-cont{ position:relative; padding-top:30px}
.regTipPop-close{ color:#aa9863; font-size:24px; width:30px; height:30px; text-align:center; line-height:30px; border:1px solid #41424a; border-radius:50%; position:absolute; right:0; top:0}
.regTipPop-btn{ display:block; width:170px; height:45px; text-align:center; line-height:45px; color:#fff; font-size:18px; background:#e9aa2b; margin:10px auto;} 

#id_RegisterSuccessSetp1 p{ padding-bottom: 10px;}

.tab a{  *margin: 20px 5px 0!important;}
.contact li input.inputTextArea{ *height:33px!important; *line-height: 33px!important}
.contact li { *float: left!important; *widows: 100%!important}
.contact li span{ *margin-top:2px }

#infocommon a{color: #fff;}